@charset "utf-8";

/*------------------------------------------------

		common

------------------------------------------------*/
.md_btn a {
	background: #37a781;
	border: 1px solid #37a781;
	color: #fff;
	display: block;
	font-size: 1.6rem;
	font-weight: 700;
	width: 60%;
	max-width: 420px;
	margin: 0 auto;
	padding: 16px 5%;
	text-align: center;
	position: relative;
}
.md_btn a::after {
	background: url(../img/icn_arrow.png) center center / auto no-repeat;
	content: "";
	display: block;
	width: 7px;
	height: 12px;
	margin-top: -6px;
	position: absolute;
	top: 50%;
	right: 20px;
}
@media (max-width: 767px) {
	.md_btn a {
		font-size: 1.3rem;
		width: 80%;
	}
	.md_btn a::after {
		right: 10px;
	}
}

/*------------------------------------------------

		kv

------------------------------------------------*/
.md_kv {
	background: #fcfcfe url(../img/img_kv.jpg) center center / contain no-repeat;
	min-height: 750px;
}
.md_kv .md_inner {
	max-width: 960px;
	margin: 0 auto;
	position: relative;
}
.md_kv .md_inner .md_yamaha_logo {
	position: absolute;
	top: 30px;
	left: 0;
}
.md_kv .md_text {
	width: 60%;
	margin-left: auto;
	padding-top: 80px;
	text-align: center;
}
.md_kv .md_text h1 {
	margin-top: 30px;
}
.md_kv .md_text ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 30px;
}
.md_kv .md_text ul li {
	align-items: center;
	align-content: center;
	background: url(../img/bg_kv_point.png) center center / auto no-repeat;
	display: flex;
	flex-wrap: wrap;
	width: 176px;
	height: 179px;
	justify-content: center;
}
.md_kv .md_text ul li i,
.md_kv .md_text ul li strong {
	display: block;
	font-weight: 400;
	line-height: 1.2;
	width: 100%;
}
.md_kv .md_text ul li i + strong,
.md_kv .md_text ul li strong + i {
	margin-top: 10px;
}
.md_kv .md_text ul li strong {
	color: #37a781;
	font-size: 2.0rem;
	letter-spacing: 0;
}
@media (max-width: 767px) {
	.md_kv {
		background: #fcfcfe url(../img/img_kv.jpg) center left 35% / 900px 375px no-repeat;
		min-height: 375px;
	}
	.md_kv .md_inner {
		max-width: 90%;
		margin: 0 auto;
	}
	.md_kv .md_inner .md_yamaha_logo {
		top: 15px;
	}
	.md_kv .md_inner .md_yamaha_logo img {
		zoom: 0.5;
	}
	.md_kv .md_text {
		width: 100%;
		padding-top: 40px;
	}
	.md_kv .md_text em {
		display: block;
		width: 50%;
		margin-left: auto;
		margin-right: 3%;
	}
	.md_kv .md_text h1 {
		width: 50%;
		margin-top: 20px;
		margin-left: auto;
		margin-right: 3%;
	}
	.md_kv .md_text h1 img {
		zoom: 0.5;
	}
	.md_kv .md_text ul {
		max-width: 320px;
		margin: 30px auto 0;
	}
	.md_kv .md_text ul li {
		background: url(../img/bg_kv_point.png) center center / cover no-repeat;
		width: 100px;
		height: 100px;
	}
	.md_kv .md_text ul li i + strong,
	.md_kv .md_text ul li strong + i {
		margin-top: 5px;
	}
	.md_kv .md_text ul li i {
		font-size: 1.1rem;
	}
	.md_kv .md_text ul li strong {
		font-size: 1.2rem;
	}
}

/*------------------------------------------------

		wrap

------------------------------------------------*/
.l_main {
	background: #e8eef1;
	overflow: hidden;
}
.l_wrap {
	box-shadow: -50px -50px 42px rgba(232,238,241,0.2);
	max-width: 960px;
	margin: -100px auto 0;
	position: relative;
}
.l_wrap::before {
	background: url(../img/img_lace_horizon.png) left bottom / auto no-repeat;
	content: "";
	display: block;
	width: 200%;
	height: 113px;
	position: absolute;
	top: -63px;
	left: -62px;
	z-index: 1;
}
.l_wrap::after {
	background: url(../img/img_lace_vertical.png) right top / auto repeat-y;
	content: "";
	display: block;
	width: 64px;
	height: 100%;
	position: absolute;
	top: 50px;
	left: -62px;
	z-index: 1;
}
@media (max-width: 767px) {
	.l_wrap {
		box-shadow: -25px -25px 21px rgba(232,238,241,0.2);
		margin: -50px auto 0;
	}
	.l_wrap::before {
		background: url(../img/img_lace_horizon.png) left bottom / 924.5px 56.5px no-repeat;
		height: 56.5px;
		top: -31.5px;
		left: -31px;
	}
	.l_wrap::after {
		background: url(../img/img_lace_vertical.png) right top / 32px 54.5px repeat-y;
		width: 32px;
		top: 25px;
		left: -31px;
	}
}

/*------------------------------------------------

		common

------------------------------------------------*/
.md_section {
	position: relative;
}
.md_section::before {
	content: "";
	display: block;
	width: 200%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.md_section.is_white::before {
	background: rgba(255,255,255,0.8);
}
.md_section.is_green::before {
	background: #ecf8ff url(../img/bg_grad.jpg) left top / 100% auto no-repeat;
}
.md_section > div {
	position: relative;
	z-index: 1;
}
.md_lace_box {
	background: rgba(255, 255, 255, 0.8);
	box-shadow: 0px 0px 42px 0px rgba(232, 238, 241, 0.4);
	padding: 70px 10%;
	text-align: center;
	position: relative;
}
.md_lace_box .md_top {
	border-top: 1px solid #999;
	width: calc(100% - 138px);
	margin: 0 auto;
	position: absolute;
	top: 20px;
	left: 0;
	right: 0;
	z-index: 1;
}
.md_lace_box .md_bottom {
	border-bottom: 1px solid #999;
	width: calc(100% - 138px);
	margin: 0 auto;
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	z-index: 1;
}
.md_lace_box .md_top::before,
.md_lace_box .md_top::after,
.md_lace_box .md_bottom::before,
.md_lace_box .md_bottom::after {
	background: url(../img/icn_frame.png) center center / auto no-repeat;
	content: "";
	display: block;
	width: 51px;
	height: 51px;
	position: absolute;
}
.md_lace_box .md_top::before {
	top: 0;
	left: -49px;
}
.md_lace_box .md_top::after {
	transform: rotate(90deg);
	top: 0;
	right: -49px;
}
.md_lace_box .md_bottom::before {
	transform: rotate(270deg);
	bottom: 0;
	left: -49px;
}
.md_lace_box .md_bottom::after {
	transform: rotate(180deg);
	bottom: 0;
	right: -49px;
}
@media (max-width: 767px) {
	.md_section.is_green::before {
		background: #ecf8ff url(../img/bg_grad.jpg) center top / cover no-repeat;
	}
	.md_lace_box {
		box-shadow: 0px 0px 21px 0px rgba(232, 238, 241, 0.4);
		padding: 35px 5%;
	}
	.md_lace_box .md_top {
		width: calc(100% - 69px);
		top: 10px;
	}
	.md_lace_box .md_bottom {
		width: calc(100% - 69px);
		bottom: 10px;
	}
	.md_lace_box .md_top::before,
	.md_lace_box .md_top::after,
	.md_lace_box .md_bottom::before,
	.md_lace_box .md_bottom::after {
		background: url(../img/icn_frame.png) center center / cover no-repeat;
		width: 25.5px;
		height: 25.5px;
	}
	.md_lace_box .md_top::before {
		left: -24.5px;
	}
	.md_lace_box .md_top::after {
		right: -24.5px;
	}
	.md_lace_box .md_bottom::before {
		left: -24.5px;
	}
	.md_lace_box .md_bottom::after {
		right: -24.5px;
	}
}

/*------------------------------------------------

		prologue

------------------------------------------------*/
.md_prologue {
	padding: 65px 9% 70px;
}
.md_prologue .md_inner {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.md_prologue .md_inner > p {
	width: 40%;
}
.md_prologue .md_inner .md_text {
	width: 57%;
}
.md_prologue .md_inner .md_text ul {
	line-height: 2;
	margin-bottom: 10px;
}
@media (max-width: 767px) {
	.md_prologue {
		padding: 30px 8% 35px;
	}
	.md_prologue .md_inner > p {
		width: 60%;
	}
	.md_prologue .md_inner .md_text {
		width: 100%;
		margin-top: 20px;
	}
	.md_prologue .md_inner .md_text ul {
		line-height: 1.75;
		margin-bottom: 10px;
	}
}

/*------------------------------------------------

		peason

------------------------------------------------*/
.md_peason {
	padding: 80px 0 80px 8.3%;
}
.md_peason .md_flex {
	align-items: flex-start;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.md_peason .md_flex > p {
	width: 40%;
}
.md_peason .md_flex .md_text {
	line-height: 2.0;
	width: 55%;
}
.md_peason .md_flex .md_text h2 {
	color: #37a781;
	font-size: 3.0rem;
	line-height: 1.5;
}
.md_peason .md_flex .md_text h2 + p {
	margin-top: 15px;
}
.md_peason .md_lace_box {
	margin: -50px 0 0 13%;
}
.md_peason .md_lace_box h3 {
	font-size: 2.4rem;
}
.md_peason .md_lace_box h3::after {
	background: #999;
	content: "";
	display: block;
	width: 50px;
	height: 1px;
	margin: 15px auto 20px;
}
.md_peason .md_lace_box ul {
	width: 60%;
	margin: 0 auto;
	text-align: justify;
}
.md_peason .md_lace_box ul li::before {
	border: 1px solid #999;
	border-radius: 50%;
	content: "";
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-right: 10px;
	vertical-align: middle;
}
.md_peason .md_lace_box ul li + li {
	margin-top: 10px;
}
@media (max-width: 767px) {
	.md_peason {
		padding: 40px 8%;
	}
	.md_peason .md_flex {
		flex-direction: column-reverse;
	}
	.md_peason .md_flex > p {
		width: 60%;
		margin: 20px auto 0;
	}
	.md_peason .md_flex .md_text {
		line-height: 1.75;
		width: 100%;
	}
	.md_peason .md_flex .md_text h2 {
		font-size: 1.6rem;
	}
	.md_peason .md_flex .md_text h2 + p {
		margin-top: 10px;
	}
	.md_peason .md_flex .md_text br {
		display: none;
	}
	.md_peason .md_lace_box {
		margin: 20px -3% 0;
	}
	.md_peason .md_lace_box h3 {
		font-size: 1.4rem;
	}
	.md_peason .md_lace_box h3::after {
		width: 25px;
		margin: 10px auto 15px;
	}
	.md_peason .md_lace_box ul {
		letter-spacing: 0;
		width: 95%;
	}
	.md_peason .md_lace_box ul li::before {
		width: 10px;
		height: 10px;
		margin-right: 5px;
	}
	.md_peason .md_lace_box ul li + li {
		margin-top: 5px;
	}
}

/*------------------------------------------------

		point

------------------------------------------------*/
.md_point {
	padding: 53px 8.3% 80px;
}
.md_point h2 {
	font-size: 1.6rem;
	text-align: center;
}
.md_point h2 img {
	margin-bottom: 15px;
}
.md_point ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 75px;
}
.md_point ul li {
	background: #e8eef1;
	width: 47.5%;
	padding: 65px 2.5% 40px;
	text-align: center;
	position: relative;
}
.md_point ul li:nth-of-type(3),
.md_point ul li:last-of-type {
	margin-top: 55px;
}
.md_point ul li h3 {
	align-items: center;
	display: flex;
	justify-content: center;
	width: 50px;
	height: 50px;
	margin: 0 auto;
	position: absolute;
	top: -35px;
	left: 0;
	right: 0;
}
.md_point ul li h3::before {
	background: #fafcfc;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	transform: rotate(45deg);
	position: absolute;
	top: 10px;
	left: 0;
	right: 0;
}
.md_point ul li h3 span {
	position: relative;
	z-index: 1;
}
.md_point ul li em {
	display: block;
	font-size: 1.6rem;
}
.md_point ul li i {
	display: block;
}
.md_point ul li .is_green {
	color: #37a781;
	font-size: 1.2rem;
	margin-top: 10px;
}
.md_point .md_lace_box {
	margin-top: 40px;
}
.md_point .md_lace_box h3 {
	color: #37a781;
	font-size: 2.4rem;
}
.md_point .md_lace_box h3 + p {
	font-size: 1.2rem;
}
.md_point .md_lace_box h3 + p::after {
	background: #999;
	content: "";
	display: block;
	width: 50px;
	height: 1px;
	margin: 15px auto 30px;
}
.md_point .md_lace_box h3 + p br {
	display: none;
}
@media (max-width: 767px) {
	.md_point {
		padding: 40px 8%;
	}
	.md_point h2 {
		font-size: 1.2rem;
	}
	.md_point h2 img {
		zoom: 0.5;
		margin-bottom: 10px;
	}
	.md_point ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top: 35px;
	}
	.md_point ul li {
		width: 100%;
		padding: 35px 2% 20px;
	}
	.md_point ul li:nth-of-type(2),
	.md_point ul li:nth-of-type(3),
	.md_point ul li:last-of-type {
		margin-top: 35px;
	}
	.md_point ul li h3 {
		width: 40px;
		height: 40px;
		padding-top: 15px;
		top: -35px;
	}
	.md_point ul li h3 img {
		zoom: 0.5;
	}
	.md_point ul li h3::before {
		top: 10px;
	}
	.md_point ul li em {
		font-size: 1.3rem;
	}
	.md_point ul li .is_green {
		font-size: 1.1rem;
		margin-top: 5px;
	}
	.md_point .md_lace_box {
		margin-top: 20px;
	}
	.md_point .md_lace_box h3 {
		font-size: 1.6rem;
	}
	.md_point .md_lace_box h3 + p {
		font-size: 1.1rem;
	}
	.md_point .md_lace_box h3 + p::after {
		width: 25px;
		margin: 10px auto 15px;
	}
	.md_point .md_lace_box h3 + p br {
		display: block;
	}
}

/*------------------------------------------------

		price

------------------------------------------------*/
.md_price {
	padding: 80px 16.5%;
}
.md_price h2 {
	font-size: 1.6rem;
	text-align: center;
}
.md_price h2 img {
	margin-bottom: 15px;
}
.md_price ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 35px;
}
.md_price ul li {
	background: rgba(255, 255, 255, 0.8);
	box-shadow: 0px 0px 42px 0px rgba(232, 238, 241, 0.4);
	width: 46.875%;
	padding: 25px 3%;
	text-align: center;
}
.md_price ul li h3 {
	color: #37a781;
	font-size: 1.8rem;
	margin-bottom: 20px;
}
.md_price ul li h3::before {
	background: url(../img/icn_ttl.png) center center / auto no-repeat;
	content: "";
	display: inline-block;
	width: 50px;
	height: 28px;
	margin-right: 28px;
	transform: scale(-1, 1);
	vertical-align: middle;
}
.md_price ul li h3::after {
	background: url(../img/icn_ttl.png) center center / auto no-repeat;
	content: "";
	display: inline-block;
	width: 50px;
	height: 28px;
	margin-left: 28px;
	vertical-align: middle;
}
.md_price ul li p strong {
	font-size: 3.6rem;
	font-weight: 400;
}
.md_price ul li .md_attention {
	font-size: 1.2rem;
	padding-left: 1em;
	text-align: justify;
	text-indent: -1em;
}
.md_price .md_btn_race {
	border-top: 1px solid #37a781;
	border-bottom: 1px solid #37a781;
	margin-top: 80px;
	padding: 2px 0;
	position: relative;
}
.md_price .md_btn_race::before,
.md_price .md_btn_race::after {
	background: url(../img/img_ttl_top.png) center center / auto no-repeat;
	content: "";
	display: block;
	width: 202px;
	height: 27px;
	margin: 0 auto;
	position: absolute;
	left: 0;
	right: 0;
}
.md_price .md_btn_race::before {
	top: -22px;
}
.md_price .md_btn_race::after {
	transform: scale(1, -1);
	bottom: -22px;
}
.md_price .md_btn_race a {
	background: #fff;
	border-top: 1px solid #37a781;
	border-bottom: 1px solid #37a781;
	color: #37a781;
	display: block;
	font-size: 2.0rem;
	font-weight: 700;
	padding: 30px 0;
	text-align: center;
	position: relative;
	z-index: 1;
}
.md_price .md_btn_race a::after {
	background: url(../img/icn_arrow_green.png) center center / auto no-repeat;
	content: "";
	display: block;
	width: 7px;
	height: 12px;
	margin-top: -6px;
	position: absolute;
	top: 50%;
	right: 50px;
}
.md_price .md_btn_race br {
	display: none;
}
.md_price .md_btn_beginner {
	margin-top: 50px;
}
.md_price .md_btn_beginner a {
	box-shadow: 0px 0px 42px 0px rgba(232, 238, 241, 0.4);
	display: block;
}
.md_price .md_btn_beginner a:hover {
	opacity: 0.8;
}
@media (max-width: 767px) {
	.md_price {
		padding: 40px 8%;
	}
	.md_price h2 {
		font-size: 1.2rem;
	}
	.md_price h2 img {
		zoom: 0.5;
		margin-bottom: 10px;
	}
	.md_price ul {
		margin-top: 15px;
	}
	.md_price ul li {
		box-shadow: 0px 0px 21px 0px rgba(232, 238, 241, 0.4);
		width: 100%;
		padding: 20px 5%;
	}
	.md_price ul li + li {
		margin-top: 15px;
	}
	.md_price ul li h3 {
		font-size: 1.5rem;
		margin-bottom: 10px;
	}
	.md_price ul li h3::before {
		width: 25px;
		height: 14px;
		margin-right: 14px;
	}
	.md_price ul li h3::after {
		width: 25px;
		height: 14px;
		margin-left: 14px;
	}
	.md_price ul li p strong {
		font-size: 1.4rem;
	}
	.md_price ul li .md_attention {
		font-size: 1.1rem;
	}
	.md_price .md_btn_race {
		margin-top: 40px;
		padding: 1px 0;
	}
	.md_price .md_btn_race::before,
	.md_price .md_btn_race::after {
		background: url(../img/img_ttl_top.png) center center / contain no-repeat;
		width: 101px;
		height: 13.5px;
	}
	.md_price .md_btn_race::before {
		top: -11px;
	}
	.md_price .md_btn_race::after {
		bottom: -11px;
	}
	.md_price .md_btn_race a {
		font-size: 1.6rem;
		padding: 15px 0;
	}
	.md_price .md_btn_race a::after {
		right: 25px;
	}
	.md_price .md_btn_race br {
		display: block;
	}
	.md_price .md_btn_beginner {
		margin-top: 25px;
	}
	.md_price .md_btn_beginner a {
		box-shadow: 0px 0px 21px 0px rgba(232, 238, 241, 0.4);
	}
}

/*------------------------------------------------

		place

------------------------------------------------*/
.md_place {
	padding: 80px 8.3%;
}
.md_place h2 {
	font-size: 1.6rem;
	text-align: center;
}
.md_place h2 img {
	margin-bottom: 15px;
}
.md_place .md_image {
	margin-top: 35px;
}
.md_place .md_image + p {
	font-size: 1.2rem;
	margin-top: 25px;
	text-align: center;
}
.md_place .md_btn {
	margin-top: 30px;
}
@media (max-width: 767px) {
	.md_place {
		padding: 40px 8%;
	}
	.md_place h2 {
		font-size: 1.2rem;
	}
	.md_place h2 img {
		zoom: 0.5;
		margin-bottom: 10px;
	}
	.md_place .md_image {
		margin-top: 15px;
	}
	.md_place .md_image + p {
		font-size: 1.1rem;
		margin-top: 15px;
	}
	.md_place .md_btn {
		margin-top: 20px;
	}
}

/*------------------------------------------------

		contact

------------------------------------------------*/
.md_contact {
	padding: 80px 8.3% 110px;
}
.md_contact h2 {
	font-size: 1.6rem;
	text-align: center;
}
.md_contact h2 img {
	margin-bottom: 15px;
}
.md_contact .md_btn {
	margin-top: 35px;
}
.md_contact .md_lace_box {
	margin-top: 40px;
}
.md_contact .md_lace_box p strong {
	color: #37a781;
	font-size: 3.6rem;
	font-weight: 400;
	margin: 10px 0;
}
.md_contact .md_lace_box p:last-of-type {
	font-size: 1.2rem;
}
@media (max-width: 767px) {
	.md_contact {
		padding: 40px 8% 60px;
	}
	.md_contact h2 {
		font-size: 1.2rem;
	}
	.md_contact h2 img {
		zoom: 00.5;
		margin-bottom: 10px;
	}
	.md_contact .md_btn {
		margin-top: 15px;
	}
	.md_contact .md_lace_box {
		margin-top: 20px;
	}
	.md_contact .md_lace_box p strong {
		font-size: 1.8rem;
	}
	.md_contact .md_lace_box p:last-of-type {
		font-size: 1.1rem;
	}
}
